summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorIgor2018-05-15 20:05:20 -0400
committerIgor2018-05-15 20:05:20 -0400
commite1cfae9e308128b1c55a3df1b0f151286a63cbd3 (patch)
treea85f773816c4973faac1d1873bfcd5e95ac683e8
parentddd88aa87b8200270a36d915eba28948b7bc7a5c (diff)
downloadaur-e1cfae9e308128b1c55a3df1b0f151286a63cbd3.tar.gz
Update version and dependencies to 0.12.0
-rw-r--r--.SRCINFO18
-rw-r--r--PKGBUILD10
2 files changed, 13 insertions, 15 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 5bc59c00163..fd25a25be76 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,11 +1,9 @@
-# Generated by mksrcinfo v8
-# Sat Mar 4 12:10:59 UTC 2017
pkgbase = exo-git
pkgdesc = Extensions to Xfce originally developed by os-cillation.
- pkgver = 0.11.2.r1806.0cf234f
+ pkgver = 0.12.0.r2131.03df63a
pkgrel = 1
epoch = 1
- url = http://git.xfce.org/xfce/exo/tree/README
+ url = https://git.xfce.org/xfce/exo/tree/README
arch = i686
arch = x86_64
groups = xfce4-git
@@ -17,16 +15,16 @@ pkgbase = exo-git
makedepends = libnotify
makedepends = perl-uri
makedepends = pygtk>=2.13
- depends = libxfce4util
- depends = gtk3>=3.20
- depends = glib2>=2.22.4
- depends = gtk2
+ depends = libxfce4util>=4.12
+ depends = gtk3>=3.22
+ depends = glib2>=2.42
+ depends = gtk2>=2,24
depends = hicolor-icon-theme
- depends = libxfce4ui-devel
+ depends = libxfce4ui>=4.12
depends = libsm
optdepends = libnotify: enables notification support
optdepends = perl: enables mail-compose helper script
- provides = exo=$pkgver
+ provides = exo=0.12.0.r2131.03df63a
conflicts = exo
options = !libtool
source = exo-git::git://git.xfce.org/xfce/exo
diff --git a/PKGBUILD b/PKGBUILD
index cc72099f82a..0f61250acc1 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,4 +1,5 @@
-# Maintainer : GordonGR <ntheo1979@gmail.com>
+# Maintainer: Igor <f2404@yandex.ru>
+# Contributor: GordonGR <ntheo1979@gmail.com>
# Contributor: Pablo Lezaeta <prflr arro'a gmail puntocom> (I tryed)
# Contributor: jyantis <yantis@yantis.net>
# Contributor: Diego Principe <cdprincipeat gmaildot com>
@@ -6,20 +7,19 @@
# Contributor: Berseker <berseker86 at gmail dot com>
pkgname=exo-git
-pkgver=0.11.2.r1806.0cf234f
+pkgver=0.12.0.r2131.03df63a
pkgrel=1
pkgdesc="Extensions to Xfce originally developed by os-cillation."
arch=('i686' 'x86_64')
license=('GPL2' 'LGPL2.1')
-url="http://git.xfce.org/xfce/exo/tree/README"
+url="https://git.xfce.org/xfce/exo/tree/README"
groups=('xfce4-git')
provides=("exo=${pkgver}")
-depends=('libxfce4util' 'gtk3>=3.20' 'glib2>=2.22.4' 'gtk2' 'hicolor-icon-theme' 'libxfce4ui-devel' 'libsm')
+depends=('libxfce4util>=4.12' 'gtk3>=3.22' 'glib2>=2.42' 'gtk2>=2,24' 'hicolor-icon-theme' 'libxfce4ui>=4.12' 'libsm')
makedepends=('xfce4-dev-tools' 'git' 'pkgconfig' 'libnotify' 'perl-uri' 'pygtk>=2.13')
optdepends=('libnotify: enables notification support'
'perl: enables mail-compose helper script')
conflicts=('exo')
-provides=('exo=$pkgver')
source=('exo-git::git://git.xfce.org/xfce/exo')
options=('!libtool')
md5sums=('SKIP')